import { title } from "process";
import { httpGetInterceptor } from "../http-config/http-interceptor-service";
import { type } from "os";

export async function paginationSchedule(
  size: number,
  page: number,
  type: any
) {
  return await httpGetInterceptor(
    `schedule/pagination?enablePage=1&scheduleTypeId=${type}&page=${page}&size=${size}`
  );
}
